body {
  background: #222;
}
main {
  background: #2c2d2c;
  border-radius: 0.5%;
  box-shadow: 0 2px 1.5px 0 rgba(0, 0, 0, .12), 0 0 4px 0 rgba(0, 0, 0, .12);
}
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.header {
  padding: 0
}
.header-info {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  bottom: 0;
  right: 0;
  height: 100%;
}
.char-selector {
  list-style-type: none;
  margin: 0 0.5%;
}
.char-selector li:first-of-type {
  display: none;
}
.char-selector li {
  display: inline-block;
  cursor: pointer;
  padding: 0.5% 0.5%;
}
.char-selector li img,
.main-buttons a img,
.header-buttons a img {
  box-shadow: 0 2px 1.5px 0 rgba(0, 0, 0, .12), 0 0 4px 0 rgba(0, 0, 0, .12);
  transition: box-shadow .2s cubic-bezier(.4, 0, 1, 1), filter .2s cubic-bezier(.4, 0, .2, 1);
}
.main-buttons a,
.header-buttons a {
  margin: 0.5% 0.5%;
}
.char-selector li img {
  border-radius: 50%
}
.char-selector li:hover img,
.main-buttons a:hover img,
.header-buttons a:hover img {
  -webkit-filter: brightness(120%);
  filter: brightness(120%);
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .2);
}
.char-selector li:active img,
.char-selector li.slick-active img,
.main-buttons a:active img,
.header-buttons a:active img {
  -webkit-filter: brightness(50%);
  filter: brightness(50%);
  box-shadow: 0 2px 1.5px 0 rgba(0, 0, 0, .12), 0 0 4px 0 rgba(0, 0, 0, .12);
}
.char-selector li.slick-active:hover img {
  -webkit-filter: brightness(75%);
  filter: brightness(75%);
}
.header-buttons {
  padding: 1% 0;
}
.main-buttons {
  padding: 1% 0;
}
.sbfp-button {
  border-radius: 5%;
  padding: 15%
}
.youtube-button {
  background: #f00
}
.twitch-button {
  background: #6441a4
}
.facebook-button {
  background: #3b5998
}
.twitter-button {
  background: #1da1f3
}
.sharkrobot-button {
  background: #673695
}
.itunes-button {
  background: #af4fe1
}
.playmusic-button {
  background: #FF5722
}
.libsyn-button {
  background: #9ac739
}
.rss-button {
  background: #ffa500
}
.soundcloud-button {
  background: #f50
}
.stitcher-button {
  background: #222
}
.spotify-button {
  background: #1db954
}
.podbean-button {
  background: #82b53c
}
.tumblr-button {
  background: #36465d
}
@media (max-width: 576px) {
  .seperator {
    display: none
  }
}
.seperator {
  color: #aaa;
  font-size: xx-large;
  max-width: 100%;
  height: auto;
}
.podcast {
  -webkit-filter: invert(85%);
  filter: invert(85%);
  margin: 1% 0;
  width: 100%;
  height: 550px;
  border: none;
}
footer {
  background: #191919;
  color: #aaa;
  bottom: 0;
}
.footer-text {
  margin-bottom: 0
}
svg {
  display: none
}
